<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>The Best of Michael Turner</Title>
  <Series>Michael Turner Art Edition</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Michael-Turner-Art-Edition/digital-comic/835496</Web>
  <Summary>"Celebrate the life, legacy and best of Michael Turner with the return of Aspen's popular "Art Edition" oversized black and white art book!

The Michael Turner Art Editions are back for 2020, and this time we're revealing the late great superstar's artwork as it's never been seen before! Uncut and presented in the original "line art" form highlighting the best of Turner's breathtaking pencils, this edition features his top three Aspen Comics creations—Fathom, Soulfire and Ekos! Journey from Michael Turner's first Soulfire work to his last illustrated pages in pencil form! Also, enjoy a special Fathom story created in tribute to his father, as well as Ekos revealed for the first time EVER in its original pencil form! This is the MUST HAVE Aspen Comics Art edition to kick off the new year! "</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB835496]</Notes>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Art Books, Action/Adventure</Genre>
  <PageCount>43</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
